﻿* 			{padding:0;margin:0}
body		{background-color:#444;font:100% Georgia, Times New Roman, Times, Serif;text-align:center;color:#FFF}
h1			{clear:both;font-size:115%;margin-top:25px;margin-bottom:10px}
h2			{clear:both;font-size:100%;padding:20px 0 10px}
h3			{clear:both;font-size:90%;padding-bottom:10px;font-weight:normal}
p			{font-size:90%}
.copyright	{font:65% Arial, Sans Serif;margin-top:2px}
a			{color:#0CC;text-decoration:none}
a:hover		{color:#0FF}

#upperbox		{width:612px;margin:0 auto}
#lowerbox		{xwidth:462px;width:154px;margin:0 auto}

.block			{background-color:#000;border:1px #333 solid;overflow:auto}
.block img		{float:left}
.block a img	{border:2px #333 solid}
.block a img:hover	{border:2px #ff5a00 dashed}

/*
 *
 * Media query settings for various screen sizes
 *
 */

@media only screen and (max-width:612px)
	{
	#upperbox	{width:408px}
	}
	
@media only screen and (max-width:462px)
	{
	#lowerbox	{width:308px}
	}

@media only screen and (max-width:408px)
	{
	#upperbox	{width:204px}
	}
	
@media only screen and (max-width:308px)
	{
	#lowerbox	{width:154px}
	}
